Subject: Re: next-20160222 build: 5 failures 9 warnings (next-20160222)

From: Brian Starkey <[email-masked]>
Date: Mon, 22 Feb 2016 12:07:31 +0000

On Mon, Feb 22, 2016 at 12:00:40PM +0000, Marc Zyngier wrote:
>On 22/02/16 11:52, Brian Starkey wrote:
>>> This will create a new conflict, but will make the resolution 100% 
>>> clear.
>>
>> I applied this, but arm64 defconfig wouldn't build until I uncommented
>> the '#define kvm_call_hyp(...' line.
>>
>> Is that right?
>
>This patch is intended as a merge indication so that when you do the
>merge with the arm64 tree, it conflicts and you can resolve it by going
>the right thing (merging the non-comment version of this line).

Right, now I understand "make the resolution 100% clear" - I guess 100%
clear isn't clear enough for me :-(

I've not seen that used as notation before, thanks for explaining.

-Brian

>
>So yes, uncommenting it is the right thing to do.
>
>Thanks,
>
>	M.
>-- 
>Jazz is not dead. It just smells funny...
>